var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/schedules/route.js")
R.c("server/chunks/[root-of-the-server]__0yiw8td._.js")
R.c("server/chunks/[root-of-the-server]__04~k-he._.js")
R.c("server/chunks/_037ez0b._.js")
R.c("server/chunks/apps_web__next-internal_server_app_api_schedules_route_actions_0bz-dxm.js")
R.m(67237)
module.exports=R.m(67237).exports
